### Method

# Lasem PropertyManager serialize

#### Declaration [src]

    char*
    lsm_property_manager_serialize (
      LsmPropertyManager* property_manager,
      LsmPropertyBag* property_bag
    )

#### Description

No description available.

#### Parameters

`property_bag`

  Type: `LsmPropertyBag`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.